@CHARSET "UTF-8";

#menu_top_nav ul
{
	margin: 0;
	padding: 0;
}

#menu_top_nav ul li
{
	list-style-type: none;
	display: inline;
}

#menu_top_nav ul li a
{
	display: block;
	float: left;
	padding: 7px 20px 4px 20px;
	color: #888;
	text-decoration: none;
	border-right: 1px SOLID #FFF;
	background: url(../images/temp/menu-nav.png) 0 0px repeat-x;
}

#menu_top_nav ul li.menu_top_active a
{
	color: #FFF;
	background: url(../images/temp/menu-nav.png) 0 -34px repeat-x;
}

#menu_top_nav ul li a:hover
{
	color: #FFF;
	background: url(../images/temp/menu-nav.png) 0 -34px repeat-x;
}

/*this will be the css dropdown styles*/
#info
{
	background: #f8f8f8;
	border: 0;
}

.menu
{
	width: 100%;
	height: 25px;
	position: relative;
	z-index: 100;
	font-family: arial, sans-serif;
}

/* hack to correct IE5.5 faulty box model */
* html .menu
{
	width: 946px;
	w\idth: 945px;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.menu ul ul
{
	width: 80px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li
{
	float: left;
	position: relative;
}

/* style the links for the top level */
.menu a,.menu a:visited
{
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	height: 23px;
	background: #ffffff;
	line-height: 19px;
}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a,* html .menu a:visited
{
	width: 100px;
	w\idth: 100px;
}

/* style the second level background */
.menu ul ul a.drop,.menu ul ul a.drop:visited
{
	background: #fff;
}

/* style the second level hover */
.menu ul ul a.drop:hover
{
	background: #c9ba65;
}

.menu ul ul :hover>a.drop
{
	background: #c9ba65;
}

/* style the third level background */
.menu ul ul ul a,.menu ul ul ul a:visited
{
	background: #fff;
}

/* style the third level hover */
.menu ul ul ul a:hover
{
	background: #fff;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul
{
	visibility: hidden;
	position: absolute;
	height: 0;
	top: 31px;
	left: 0;
	width: 100px;
	border-top: 1px solid #000;
}

/* another hack for IE5.5 */
* html .menu ul ul
{
	top: 20px;
	t\op: 21px;
}

/* position the third level flyout menu */
.menu ul ul ul
{
	left: 149px;
	top: -1px;
	width: 149px;
}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left
{
	left: -149px;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table
{
	position: absolute;
	top: 0;
	left: 0;
	border-collapse: collapse;
}

/* style the second level links */
.menu ul ul a,.menu ul ul a:visited
{
	background: #fff;
	color: #000;
	height: auto;
	line-height: 1em;
	padding: 5px 10px;
	width: 128px;
	border-width: 0 1px 1px 1px;
}

/* yet another hack for IE5.5 */
* html .menu ul ul a,* html .menu ul ul a:visited
{
	width: 150px;
	w\idth: 128px;
}

/* style the top level hover */
.menu a:hover,.menu ul ul a:hover
{
	color: #000;
	background: #fff;
}

.menu :hover>a,.menu ul ul :hover>a
{
	color: #000;
	background: #fff;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,.menu ul a:hover ul
{
	visibility: visible;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul
{
	visibility: hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul
{
	visibility: visible;
}

#generic_left div.menu_left_header
{
	display: block;
	padding: 0px 0px 5px 24px;
	font-size: 17px;
	text-decoration: none;
	line-height: 26px;
	color: #F8971D;
	border-bottom: 1px solid #c0bcb9;
}

#generic_left ul
{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#generic_left li a
{
	display: block;
	padding: 0 23px;
	line-height: 27px;
	text-decoration: none;
	border-bottom: 1px solid #e0dedc;
}

.menu_left_active
{
	background: #feead2 url(../images/temp/spl-hover-active.gif) 8px center no-repeat;
}

#generic_left li a:hover, #generic_left li a.active
{
	background: #feead2 url(../images/temp/spl-hover.gif) 8px center no-repeat;
}